/*
@import "../../../stream/assets/css/style.min.css";
*/
/* Your CSS code goes here
-------------------------------------- */
.sf-menu li a {
    padding: 0 6px;
}
.sf-menu > li > a span {
    padding: 6px 10px;
}
#_hj-f5b2a1eb-9b07_feedback_minimized {
    display: none !important;
}

 /*************  breadcrumbs  *******************/
    #ev_breadcrumbs ol {
		list-style-type: none;
		margin: 0;
		padding: 0;
		display: inline-block;
	/*	height: 40px; */
	}
	#ev_breadcrumbs ol li {
		display: inline-block;
	}
	#ev_breadcrumbs span, #ev_breadcrumbs a {
    font-size: 13px;
	text-decoration: none !important;
    letter-spacing: 0px;
    font-style: italic;
    line-height: 2em;
}
	#ev_breadcrumbs .delimiter {
		padding:0 10px;
	}